using Avalonia;
using Avalonia.Controls;
using Avalonia.Markup.Xaml;
using Teachers.ViewModels;

namespace Teachers;

public partial class TeachersView : UserControl
{
    public TeachersView()
    {
        InitializeComponent();
        DataContext = new TeachersViewModel();
    }
}